
#external {
	font-size: 25px;
	color: yellow;
}

* {
	font-family: monospace;
	font-weight: bold;
}

h1{
	font-size: 35px;
	font-weight: bold;
}

h4{
	font-size: 30px;
	font-weight: bold;
}

#upperC {
	text-transform: uppercase;
	
}

.language {
	background-color: seagreen;
}

[name="tool"]{
	border-style: solid;
	border-color: lightblue;
}

img + ul {
	list-style: disc;
	font-size: 15px;
	font-weight: bold;
}

ul ~ p {
	text-align: center;
} 

img {
	border-radius: 50%;
	height: 100px;
	width: 100px;
}